function FileData_Pairs(x)
{
x.t("available","multiple");
x.t("version","specific");
x.t("version","released");
x.t("contact","tibco");
x.t("related","documentation");
x.t("platforms","specific");
x.t("support","tibco");
x.t("please","readme.txt");
x.t("customer","support");
x.t("time","please");
x.t("multiple","operating");
x.t("however","operating");
x.t("readme.txt","file");
x.t("rendezvous","tibco");
x.t("integrates","tibco");
x.t("file","availability");
x.t("lets","application");
x.t("enterprise","message");
x.t("according","java");
x.t("availability","software");
x.t("products","topics");
x.t("(jms)","protocol");
x.t("preface","preface");
x.t("preface","software");
x.t("programs","send");
x.t("messages","according");
x.t("software","version");
x.t("software","lets");
x.t("software","may");
x.t("may","available");
x.t("receive","messages");
x.t("operating","systems");
x.t("operating","system");
x.t("tibco","customer");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","service");
x.t("java","message");
x.t("documentation","typographical");
x.t("specific","software");
x.t("specific","operating");
x.t("send","receive");
x.t("systems","however");
x.t("platform","tibco");
x.t("messaging","products");
x.t("smartsockets","messaging");
x.t("application","programs");
x.t("protocol","integrates");
x.t("topics","related");
x.t("typographical","conventions");
x.t("system","platforms");
x.t("system","platform");
x.t("service","(jms)");
x.t("service","software");
x.t("released","time");
x.t("conventions","contact");
}
